/**
 * Setup the CAD screen.
 */
function setupCad()
{
  //updateCad();
}

var events;
function loadScript(theEvents, theIncidents)
{
	events = theEvents;
    updateCad();
}

/**
 * Updates the CAD screen.
 */
function updateCad()
{
    // Set timer to do this again in one second
	setTimeout("updateCad()", 1000);

	var currentEvent = events.getLastExecutedEvent(readCookie("time"));
    // Show current event to Current Event Window
    var currDiv = document.getElementById("cadpadcontent");
	currDiv.innerHTML = currentEvent.html();

}
